// /* Made with love by Mutiullah Samim*/

// @import url('https://fonts.googleapis.com/css?family=Numans');

// html,body{
// background-image: url('http://getwallpapers.com/wallpaper/full/a/5/d/544750.jpg');
// background-size: cover;
// background-repeat: no-repeat;
// height: 100%;
// font-family: 'Numans', sans-serif;
// }



// .container{
// padding-top: 60px;
// height: 100%;
// align-content: center;
// }

// .card{
// height: 370px;
// margin-top: auto;
// margin-bottom: auto;
// width: 400px;
// background-color: rgba(0,0,0,0.5) !important;
// }

// .social_icon span{
// font-size: 60px;
// margin-left: 10px;
// color: #FFC312;
// }

// .social_icon span:hover{
// color: white;
// cursor: pointer;
// }

// .card-header h3{
// color: white;
// }

// .social_icon{
// position: absolute;
// right: 20px;
// top: -45px;
// }

// .input-group-prepend span{
// width: 50px;
// background-color: rgb(240, 195, 137);
// color: rgb(193, 195, 221);
// border:0 !important;
// }

// input:focus{
// outline: 0 0 0 0  !important;
// box-shadow: 0 0 0 0 !important;

// }

// .remember{
// color: white;
// }

// .remember input
// {
// width: 20px;
// height: 20px;
// margin-left: 15px;
// margin-right: 5px;
// }

// .login_btn{
// color: rgb(222, 224, 247);
// background-color: rgb(194, 221, 198);
// width: 100px;
// }

// .login_btn:hover{
// color: rgb(185, 202, 183);
// background-color: white;
// }

// .links{
// color: white;
// }

// .links a{
// margin-left: 4px;
// color: rgb(240, 195, 137);
// }

// .links2 a{
//     margin-left: 4px;
//     color: rgba(0, 0, 139, 0.452);
//     font-style: italic;
//     }




//     @import url('https://fonts.googleapis.com/css?family=Poppins');

// /* BASIC */

// html {
//   background-color: #56baed;
// }

// body {
//   font-family: "Poppins", sans-serif;
//   height: 100vh;
// }

// a {
//   color: #92badd;
//   display:inline-block;
//   text-decoration: none;
//   font-weight: 400;
// }

// h2 {
//   text-align: center;
//   font-size: 16px;
//   font-weight: 600;
//   text-transform: uppercase;
//   display:inline-block;
//   margin: 40px 8px 10px 8px; 
//   color: #cccccc;
// }



// /* STRUCTURE */

// .wrapper {
//   display: flex;
//   align-items: center;
//   flex-direction: column; 
//   justify-content: center;
//   width: 100%;
//   min-height: 100%;
//   padding: 20px;
// }

// #formContent {
//   -webkit-border-radius: 10px 10px 10px 10px;
//   border-radius: 10px 10px 10px 10px;
//   background: #fff;
//   padding: 30px;
//   width: 90%;
//   max-width: 450px;
//   position: relative;
//   padding: 0px;
//   -webkit-box-shadow: 0 30px 60px 0 rgba(0,0,0,0.3);
//   box-shadow: 0 30px 60px 0 rgba(0,0,0,0.3);
//   text-align: center;
// }

// #formFooter {
//   background-color: #f6f6f6;
//   border-top: 1px solid #dce8f1;
//   padding: 25px;
//   text-align: center;
//   -webkit-border-radius: 0 0 10px 10px;
//   border-radius: 0 0 10px 10px;
// }



// /* TABS */

// h2.inactive {
//   color: #cccccc;
// }

// h2.active {
//   color: #0d0d0d;
//   border-bottom: 2px solid #5fbae9;
// }



// /* FORM TYPOGRAPHY*/

// input[type=button], input[type=submit], input[type=reset]  {
//   background-color: #56baed;
//   border: none;
//   color: white;
//   padding: 15px 80px;
//   text-align: center;
//   text-decoration: none;
//   display: inline-block;
//   text-transform: uppercase;
//   font-size: 13px;
//   -webkit-box-shadow: 0 10px 30px 0 rgba(95,186,233,0.4);
//   box-shadow: 0 10px 30px 0 rgba(95,186,233,0.4);
//   -webkit-border-radius: 5px 5px 5px 5px;
//   border-radius: 5px 5px 5px 5px;
//   margin: 5px 20px 40px 20px;
//   -webkit-transition: all 0.3s ease-in-out;
//   -moz-transition: all 0.3s ease-in-out;
//   -ms-transition: all 0.3s ease-in-out;
//   -o-transition: all 0.3s ease-in-out;
//   transition: all 0.3s ease-in-out;
// }

// input[type=button]:hover, input[type=submit]:hover, input[type=reset]:hover  {
//   background-color: #39ace7;
// }

// input[type=button]:active, input[type=submit]:active, input[type=reset]:active  {
//   -moz-transform: scale(0.95);
//   -webkit-transform: scale(0.95);
//   -o-transform: scale(0.95);
//   -ms-transform: scale(0.95);
//   transform: scale(0.95);
// }

// input[type=text] {
//   background-color: #f6f6f6;
//   border: none;
//   color: #0d0d0d;
//   padding: 15px 32px;
//   text-align: center;
//   text-decoration: none;
//   display: inline-block;
//   font-size: 16px;
//   margin: 5px;
//   width: 85%;
//   border: 2px solid #f6f6f6;
//   -webkit-transition: all 0.5s ease-in-out;
//   -moz-transition: all 0.5s ease-in-out;
//   -ms-transition: all 0.5s ease-in-out;
//   -o-transition: all 0.5s ease-in-out;
//   transition: all 0.5s ease-in-out;
//   -webkit-border-radius: 5px 5px 5px 5px;
//   border-radius: 5px 5px 5px 5px;
// }

// input[type=text]:focus {
//   background-color: #fff;
//   border-bottom: 2px solid #5fbae9;
// }

// input[type=text]:placeholder {
//   color: #cccccc;
// }



// /* ANIMATIONS */

// /* Simple CSS3 Fade-in-down Animation */
// .fadeInDown {
//   -webkit-animation-name: fadeInDown;
//   animation-name: fadeInDown;
//   -webkit-animation-duration: 1s;
//   animation-duration: 1s;
//   -webkit-animation-fill-mode: both;
//   animation-fill-mode: both;
// }

// @-webkit-keyframes fadeInDown {
//   0% {
//     opacity: 0;
//     -webkit-transform: translate3d(0, -100%, 0);
//     transform: translate3d(0, -100%, 0);
//   }
//   100% {
//     opacity: 1;
//     -webkit-transform: none;
//     transform: none;
//   }
// }

// @keyframes fadeInDown {
//   0% {
//     opacity: 0;
//     -webkit-transform: translate3d(0, -100%, 0);
//     transform: translate3d(0, -100%, 0);
//   }
//   100% {
//     opacity: 1;
//     -webkit-transform: none;
//     transform: none;
//   }
// }

// /* Simple CSS3 Fade-in Animation */
// @-webkit-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
// @-moz-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
// @keyframes fadeIn { from { opacity:0; } to { opacity:1; } }

// .fadeIn {
//   opacity:0;
//   -webkit-animation:fadeIn ease-in 1;
//   -moz-animation:fadeIn ease-in 1;
//   animation:fadeIn ease-in 1;

//   -webkit-animation-fill-mode:forwards;
//   -moz-animation-fill-mode:forwards;
//   animation-fill-mode:forwards;

//   -webkit-animation-duration:1s;
//   -moz-animation-duration:1s;
//   animation-duration:1s;
// }

// .fadeIn.first {
//   -webkit-animation-delay: 0.4s;
//   -moz-animation-delay: 0.4s;
//   animation-delay: 0.4s;
// }

// .fadeIn.second {
//   -webkit-animation-delay: 0.6s;
//   -moz-animation-delay: 0.6s;
//   animation-delay: 0.6s;
// }

// .fadeIn.third {
//   -webkit-animation-delay: 0.8s;
//   -moz-animation-delay: 0.8s;
//   animation-delay: 0.8s;
// }

// .fadeIn.fourth {
//   -webkit-animation-delay: 1s;
//   -moz-animation-delay: 1s;
//   animation-delay: 1s;
// }

// /* Simple CSS3 Fade-in Animation */
// .underlineHover:after {
//   display: block;
//   left: 0;
//   bottom: -10px;
//   width: 0;
//   height: 2px;
//   background-color: #56baed;
//   content: "";
//   transition: width 0.2s;
// }

// .underlineHover:hover {
//   color: #0d0d0d;
// }

// .underlineHover:hover:after{
//   width: 100%;
// }



// /* OTHERS */

// *:focus {
//     outline: none;
// } 

// #icon {
//   width:60%;
// }

// * {
//   box-sizing: border-box;
// }





body{
    color:#6a6f8c;
    background:#c8c8c8;
    font:600 16px/18px 'Open Sans',sans-serif;
    
  }
  *,:after,:before{box-sizing:border-box}
  .clearfix:after,.clearfix:before{content:'';display:table}
  .clearfix:after{clear:both;display:block}
  a{color:inherit;text-decoration:none}
  
  .login-wrap{
    width:100%;
    margin:auto;
    max-width:525px;
    min-height:770px;
    position:relative;
    background:url('https://raw.githubusercontent.com/khadkamhn/day-01-login-form/master/img/bg.jpg') no-repeat center;
    box-shadow:0 12px 15px 0 rgba(0,0,0,.24),0 17px 50px 0 rgba(0,0,0,.19);
    border-radius:25px;
    

  }
  .login-html{
    width:100%;
    height:100%;
    position:absolute;
    padding:90px 70px 50px 70px;
    background:rgba(40,57,101,.9);
    border-radius:25px;
  }
  .login-html .sign-in-htm,
  .login-html .sign-up-htm{
    top:0;
    left:0;
    right:0;
    bottom:0;
    position:absolute;
    transform:rotateY(180deg);
    backface-visibility:hidden;
    transition:all .4s linear;
  }
  .login-html .sign-in,
  .login-html .sign-up,
  .login-form .group .check{
    display:none;
  }
  .login-html .tab,
  .login-form .group .label,
  .login-form .group .button{
    text-transform:uppercase;
  }
  .login-html .tab{
    font-size:22px;
    margin-right:15px;
    padding-bottom:5px;
    margin:0 15px 10px 0;
    display:inline-block;
    border-bottom:2px solid transparent;
  }
  .login-html .sign-in:checked + .tab,
  .login-html .sign-up:checked + .tab{
    color:#fff;
    border-color:#1161ee;
  }
  .login-form{
    min-height:345px;
    position:relative;
    perspective:1000px;
    transform-style:preserve-3d;
  }
  .login-form .group{
    margin-bottom:15px;
  }
  .login-form .group .label,
  .login-form .group .input,
  .login-form .group .button{
    width:100%;
    color:#fff;
    display:block;
  }
  .login-form .group .input,
  .login-form .group .button{
    border:none;
    padding:15px 20px;
    border-radius:25px;
    background:rgba(255,255,255,.1);
  }
  .login-form .group input[data-type="password"]{
    text-security:circle;
    -webkit-text-security:circle;
  }
  .login-form .group .label{
    color:#aaa;
    font-size:12px;
  }
  .login-form .group .button{
    background:#1161ee;
  }
  .login-form .group label .icon{
    width:15px;
    height:15px;
    border-radius:2px;
    position:relative;
    display:inline-block;
    background:rgba(255,255,255,.1);
  }
  .login-form .group label .icon:before,
  .login-form .group label .icon:after{
    content:'';
    width:10px;
    height:2px;
    background:#fff;
    position:absolute;
    transition:all .2s ease-in-out 0s;
  }
  .login-form .group label .icon:before{
    left:3px;
    width:5px;
    bottom:6px;
    transform:scale(0) rotate(0);
  }
  .login-form .group label .icon:after{
    top:6px;
    right:0;
    transform:scale(0) rotate(0);
  }
  .login-form .group .check:checked + label{
    color:#fff;
  }
  .login-form .group .check:checked + label .icon{
    background:#1161ee;
  }
  .login-form .group .check:checked + label .icon:before{
    transform:scale(1) rotate(45deg);
  }
  .login-form .group .check:checked + label .icon:after{
    transform:scale(1) rotate(-45deg);
  }
  .login-html .sign-in:checked + .tab + .sign-up + .tab + .login-form .sign-in-htm{
    transform:rotate(0);
  }
  .login-html .sign-up:checked + .tab + .login-form .sign-up-htm{
    transform:rotate(0);
  }
  
  .hr{
    height:2px;
    margin:120px 0 50px 0;
    background:rgba(255,255,255,.2);
    color:rgb(255, 255, 255);
  
    .signin_color{
      color:rgb(233, 130, 13);
    }
  }
  .foot-lnk{
    text-align:center;
    color:#fff;
  }
  
  